map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8fd7a19e-d60b-47e1-b705-3c68572b1a55
  playerICName: Nyx Hydrowing
  playerOOCName: AppleC
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a4613c5c-91da-42b9-9d2c-d1dc1f61cfdb
  playerICName: Tristan Wolfe
  playerOOCName: MalDReynolds
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: dbbfb939-f35c-4c50-a503-7eeb2c8f93f0
  playerICName: Dariya Hertz
  playerOOCName: Riya
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: Beta-Kajin
  playerOOCName: VoidMonster
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 66149
endTick: 157350
duration: 01:24:54.9282384
fileCount: 240
size: 46945646
uncompressedSize: 270805110
endTime: 01:27:24.9614217
...
